id: accellion-detect

info:
  name: Accellion - Detect
  author: rxerium
  severity: info
  description: |
    Dectection of Accellion File Transfer Appliance.
  metadata:
    verified: true
    max-request: 1
    shodan-query: html:"/cfadmin/img/"
  tags: accellion,tech,detect

http:
  - method: GET
    path:
      - "{{BaseURL}}/cfadmin/"

    matchers-condition: and
    matchers:
      - type: word
        part: body
        words:
          - '/cfadmin/img/accellion-logo.png'
          - 'secured by accellion'
        condition: or

      - type: status
        status:
          - 200
# digest: 4a0a00473045022100c23120f8be4224903c64c62ddb8a2b7d000efbe6bd301452b66deab85fadd49802203b8198cc6ae2016ec1384917af92b70f6c8cf782623cef9b2f021f30557a0aba:922c64590222798bb761d5b6d8e72950